/*****************
* Generic Styles *
*****************/
* {
    margin: 0;
    padding: 0;
    font-family: Arial, "Nimbus Sans L", Helvetica, sans-serif;
    font-size: 11px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table.autowidth {
    width: auto;
}

body {
    background-color: #ffffff;
    color: #333333;
}

.clear {
    clear: both;
}

.nobold { font-weight: normal !important; }

h1, h2, h3, h4, h5, h6 {
    font-size: 11px;
    font-weight: normal;
}

ol {
    padding-left: 32px;
}

ul.nobullet {
    list-style: none;
}

ul li {
    line-height: 20px;
}

body.sport h1,
body.sport h2,
body.sport h3,
body.sport h4,
.sport-red { color: #b42402; }

body.racing h1,
body.racing h2,
body.racing h3,
body.racing h4 { color: #89ad37; }

body.information h1,
body.information h2,
body.information h3,
body.information h4 { color: #0080d0; }

a:link, a:visited {
    text-decoration: none;
    color: #000099;
}

a:hover {
    color: #0080d1;
}

a img {
    border: none;
}

span.bull { color: #d2d2d2; }

.middle {
    vertical-align: middle;
}

.selected {
    font-weight: bold;
}

.textleft {
    text-align: left;
}

.textright {
    text-align: right;
}

.center {
    text-align: center;
}

.bold { font-weight: bold; }
.align-right { text-align: right; }
.floatRight { float: right; }
.floatLeft { float: left; }
.greyLine { color: #b0b0b0;}
.scratched { color: #666666; text-decoration: line-through; }
.nowrap { white-space: nowrap; }

a.full-link {
    display: block;
    padding-right: 20px;
    line-height: 14px;
}

a.right-chevron:visited,
a.right-chevron {
    padding-right: 14px;
    line-height: 16px;
    background: url(images/arrow-white-chevron-right.gif) no-repeat center right;
}

a:hover.right-chevron {
    color: #89cdf9;
}

input.pin {
    width: 4em;
}

a.previous {
    display: block;
    padding-left: 18px;
    line-height: 14px;
    float: left;
}

div.truncate {
    width: 100% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}
div.truncate-container {
    margin-left: 10em;
    margin-right: 6em;
}

/******************
* Section colours *
******************/
.sport .even { background-color: #ffffff; }
.sport .odd { background-color: #f7efda }
body.sport div.accordion div.odd  { background-color: #f7e9cc;}
body.sport div.accordion div.even { background-color: #f7efda;}
body.sport ul.resultsBar { background: url(images/barSliceRed.jpg) repeat-x scroll 0 0; }
body.sport h4 { font-weight: bold; color: #c40403; }
body.sport h4 a { font-weight: bold; color: #c40403; }
body.sport div.button-left-1  { background: url(images/blankbutton-blue-left.jpg) no-repeat top left; }
body.sport div.button-left-2 { background: url(images/blankbutton-green-right.jpg) no-repeat top right; }
body.sport div.button-right-1  { background: url(images/blankbutton-blue-left.jpg) no-repeat top left; }
body.sport div.button-right-2 { background: url(images/blankbutton-blue-right.jpg) no-repeat top right; }
.sport a.full-link { background: url(images/arrow-red-right.gif) no-repeat center right; }

.racing .even { background-color: #ffffff; }
.racing .odd { background-color: #ebfadd }
body.racing div.accordion div.odd  { background-color: #ebf9dd;}
body.racing div.accordion div.even { background-color: #eff9d0;}
body.racing div.background-right-large  { background: url(images/background-blue-medium.gif) no-repeat scroll 0 0; }
body.racing h4 { font-weight: bold; color: #046d18; }
body.racing h4 a { font-weight: bold; color: #046d18; }
body.racing div.racelinks { font-weight: bold; color: #ffd113 !important; }
body.racing div.racelinks a { color: #ffd113 !important; }
body.racing div.racelinks a.selected { text-decoration: underline; }
.racing a.full-link { background: url(images/arrow-green-next.gif) no-repeat center right; }

.information .even { background-color: #ffffff; }
.information .odd  { background-color: #d5e5fb; }

body.racing a.previous { background: url(images/arrow-green-previous.gif) no-repeat center left; }

body.racing a.next {
    background: url(images/arrow-green-next.gif) no-repeat center right;
    padding-right: 18px;
    display: block;
    line-height: 14px;
    float: right;
}

.racing-title {
    color: #339646;
    font-weight: bold;
    margin-bottom: 1ex;
}

body.racing div.button-left-1,
body.racing div.button-left-3 { background: url(images/blankbutton-blue-left.jpg) top left; }
body.racing div.button-left-2 { background: url(images/blankbutton-red-right.jpg) top right; }
body.racing div.button-left-4 { background: url(images/blankbutton-blue-right.jpg) top right; }
body.racing div.button-left-large { background: url(images/blankbutton-blue-large-leftcol.jpg) top left; }
body.racing div.button-right-1 { background: url(images/blankbutton-blue-left.jpg) top left; }
body.racing div.button-right-2 { background: url(images/blankbutton-blue-right.jpg) top right; }
body.racing div.button-right-large { background: url(images/blankbutton-blue-large-rightcol.jpg) top left no-repeat; }

body.information a.previous { background: url(images/arrow-skyblue-left.gif) no-repeat center left; }

.home a.previous { background: url(images/arrow-darkblue-left.gif) no-repeat center left; }

/**********
* Columns *
**********/
div.column {
    margin-left: 15px;
    margin-right: 15px;
}

div.column-right {
    margin-left: 15px;
    width: 229px;
}

div.column-small {
    margin: auto;
    width: 360px;
}

/***********
 * Buttons *
 **********/
div.button-left-1,
div.button-left-2,
div.button-left-3,
div.button-left-4,
div.button-left-large,
div.button-right-1,
div.button-right-2,
div.button-right-large {
    float: left;
    text-align: center;
    height: 25px;
    line-height: 25px;
    margin-bottom: 2px;
} 

div.button-left-1 a:visited,
div.button-left-2 a:visited,
div.button-left-3 a:visited,
div.button-left-4 a:visited,
div.button-left-large a:visited,
div.button-right-1 a:visited,
div.button-right-2 a:visited,
div.button-right-large a:visited,
div.button-left-1 a,
div.button-left-2 a,
div.button-left-3 a,
div.button-left-4 a,
div.button-left-large a,
div.button-right-1 a,
div.button-right-2 a,
div.button-right-large a {
    color: #ffffff;
}

div.button-left-1 a:hover,
div.button-left-3 a:hover,
div.button-left-4 a:hover,
div.button-left-large a:hover,
div.button-right-1 a:hover,
div.button-right-2 a:hover,
div.button-right-large a:hover {
    text-decoration: none;
    color: #89cdf9;
}

div.button-left-2.red a:hover { text-decoration: none; color: #ff7f7f !important; }
div.button-left-2.green a:hover { text-decoration: none; color: #6ee26b !important; }

div.button-left-1 { width: 91px; }
div.button-left-2 { width: 91px; margin-left: 2px; }
div.button-left-3 { width: 104px; }
div.button-left-4 { width: 79px; margin-left: 2px; }
div.button-left-large { width: 187px; }
div.button-right-1 { width: 113px; }
div.button-right-2 { width: 114px; margin-left: 2px; }
div.button-right-large { width: 229px; }

a.close-window {
    display: block;
    margin: 20px auto;
    width: 105px;
}

div.background-right-large {
    color: #ffffff;
    line-height: 25px;
    height: 25px;
    padding-left: 10px;
    font-weight: bold;
}

/********************
* Generic container *
********************/
.sport div.container { background: url(images/container-red-tl.gif) no-repeat top left; }
.sport div.container div.container-tr { background: url(images/container-red-tr.gif) no-repeat top right; }
.sport div.container div.container-bl { background: url(images/container-red-bl.gif) no-repeat bottom left; }
.sport div.container div.container-br { background: url(images/container-red-br.gif) no-repeat bottom right; }
.sport div.container div.content div.header { background-color: #c40403; color: #ffffff; }
.sport div.container div.content div.header a { color: #ffffff; }
.sport div.container div.content div.header a:hover { color: #fed6a5; }
.sport div.container div.content div.header h2 { color: #ffffff; }
.sport div.container div.content div.header h3 { color: #ffd113; }
body.home .sport div.container { background-image: url(images/container-darkred-tl.gif); }
body.home .sport div.container div.container-tr { background-image: url(images/container-darkred-tr.gif); }
body.home .sport div.container div.content div.header { background-color: #9f1400; color: #ffffff; }

.racing div.container { background: url(images/container-green-tl.gif) no-repeat top left; }
.racing div.container div.container-tr { background: url(images/container-green-tr.gif) no-repeat top right; }
.racing div.container div.container-bl { background: url(images/container-green-bl.gif) no-repeat bottom left; }
.racing div.container div.container-br { background: url(images/container-green-br.gif) no-repeat bottom right; }
.racing div.container div.content div.header { background-color: #299727; color: #ffffff; }
.racing div.container div.content div.header a { color: #ffffff; }
.racing div.container div.content div.header a:hover { color: #b5e784; }
.racing div.container div.content table th { color: #299727; }
.racing div.container div.content div.header h2 { color: #ffffff; }
.racing div.container div.content div.header h3 { color: #ffd113; }
body.home .racing div.container { background-image: url(images/container-darkgreen-tl.gif); }
body.home .racing div.container div.container-tr { background-image: url(images/container-darkgreen-tr.gif); }
body.home .racing div.container div.content div.header { background-color: #047d1f; color: #ffffff; }

div.yellow div.container { background: url(images/container-yellow-tl.gif) no-repeat top left; }
div.yellow div.container div.container-tr { background: url(images/container-yellow-tr.gif) no-repeat top right; }
div.yellow div.container div.container-bl { background: url(images/container-yellow-bl.gif) no-repeat bottom left; }
div.yellow div.container div.container-br { background: url(images/container-yellow-br.gif) no-repeat bottom right; }
div.yellow div.container div.content div.header { background-color: #ffd113; color: #001864; }
div.yellow { margin-top: 7px; }
div.yellow div.container div.content h2 { color: #000099 !important; }
.yellow div.container div.content div.header a { color: #000099 !important; }
.yellow div.container div.content div.header a:hover { color: #89cdf9 !important; }

div.liteblue div.container div.plainBorder div.box,
div.liteblue div.container div.content div.box { background-color: #d5e5fc; }
div.liteblue div.container div.content div.box img.button { padding: 0 4px 0 4px; }
div.liteblue div.container { background: url(images/container-liteblue-tl.gif) no-repeat top left; }
div.liteblue div.container div.container-tr { background: url(images/container-liteblue-tr.gif) no-repeat top right; }
div.liteblue div.container div.container-bl { background: url(images/container-liteblue-bl.gif) no-repeat bottom left; }
div.liteblue div.container div.container-br { background: url(images/container-liteblue-br.gif) no-repeat bottom right; }
div.liteblue div.container div.content div.header { background-color: #d5e5fc; color: #000000; }

div.home div.container div.plainBorder div.box,
div.home div.container div.content div.box { background-color: #354f8a; }
div.home div.container div.content div.box img.button { padding: 0 4px 0 4px; }
div.home div.container { background: url(images/container-darkblue-tl.gif) no-repeat top left; }
div.home div.container div.container-tr { background: url(images/container-darkblue-tr.gif) no-repeat top right; }
div.home div.container div.content div.header { background-color: #354f8a; color: #ffffff; }
div.home a.full-link { background: url(images/arrow-darkblue-right.gif) no-repeat center right; }
div.home div.container div.content div.header h3 { color: #ffffff; }

div.information div.container div.plainBorder div.box,
div.information div.container div.content div.box { background-color: #017fd3; }
div.information div.container div.content div.box img.button { padding: 0 4px 0 4px; }
div.information div.container { background: url(images/container-skyblue-tl.gif) no-repeat top left; }
div.information div.container div.container-tr { background: url(images/container-skyblue-tr.gif) no-repeat top right; }
div.information div.container div.content div.header { background-color: #017fd3; color: #ffffff; }
div.information a.full-link { background: url(images/arrow-skyblue-right.gif) no-repeat center right; }
div.information div.container div.content div.header a { color: #ffffff; }
div.information div.container div.content div.header a:hover { color: #89cdf9; }
div.information div.container div.content div.header h3 { color: #ffffff; }

div.clearContainer div.container { background: url(images/container-grey-tl.gif) no-repeat top left; }
div.clearContainer div.container div.container-tr { background: url(images/container-grey-tr.gif) no-repeat top right; }

div.error div.container div.content img {
    float: left;
    margin: 5px 10px;
}

div.error div.container div.content div {
    margin-left: 45px;
    font-weight: bold;
    color: #b42402;
}

div.liteblueArrow div.container { background: url(images/container-liteblue-arrowtl.gif) no-repeat top left; }
div.liteblueArrow div.container div.container-tr { background: url(images/container-liteblue-arrowtr.gif) no-repeat top right; }
div.liteblueArrow div.stripe {
    color: #022d71;
    padding: 2px 20px 0 12px;
    height: 19px;
    display: block;
    float: left;
}

div.container div.container-cbl { background: url(images/container-grey-bl.gif) no-repeat bottom left; }
div.container div.container-cbr { background: url(images/container-grey-br.gif) no-repeat bottom right; }

div.container div.container-br,
div.container div.container-cbr {
    padding-bottom: 6px !important;
    padding-top: 6px !important;
}

div.container {
    margin-bottom: 6px;
}

div.container div.content {
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    padding-left: 1px;
    padding-right: 1px;
}

div.content div {
padding: 5px 10px;
    padding: 5px 10px;
}

div.content div div {
    padding: 0;
}

div.container div.content table tr td {
    padding: 2px;
}

div.container div.content table tr td.right {
    text-align: right;
}

div.container div.content div.header {
    padding: 2px 9px 4px;
}

div.container div.content div.header-top {
    margin-bottom: 3px;
}

div.container div.content div.header-big {
    margin-bottom: 7px;
}

div.container div.content div.header-small {
    margin-bottom: 1px;
}

div.container div.content div.squash {
    padding-top: 0;
    padding-bottom: 0;
}

div.container div.content div.right {
    text-align: right;
    float: right;
}

div.container div.content div.left {
    float: left;
    margin-right: 30px;
}

div.container div.content h2 {
    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
}

div.container div.content h3 {
    font-weight: bold;
}

div.container div.plainBorder {
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    padding-left: 1px;
    padding-right: 1px;
}

div.container div.errorBox {
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    padding: 5px 10px 5px 10px;
}

div.container div.errorBox h2 {
    color: #bd3215;
    font-weight: bold;
    padding-left: 10px;
    }

div.container div.content dl {
    clear: both;
}

div.container div.content dt {
    padding: 2px;
    padding-left: 10px;
    width: 8em;
    float: left;
    clear: left;
}

div.container div.content dd {
    padding: 2px;
    margin-left: 8em;
}

div.container div.content table tr td { padding-left: 10px; padding-right: 10px; }

thead.greyhead td {
    background: url(images/tablehead-grey-left.gif) no-repeat top left;
    padding: 0 !important;
    border: 2px solid #ffffff;
    border-bottom: 0;
}

thead.greyhead td.first { border-left: 0 }
thead.greyhead td.last { border-right: 0 }

thead.greyhead td div {
    background: url(images/tablehead-grey-right.gif) no-repeat top right;
    padding: 2px 7px 1px !important;
}

thead.greyhead td.leftspan { border-right: 0; }
thead.greyhead td.midspan { border-left: 0; border-right: 0; background-image: none; background-color: #d2d2d2; }
thead.greyhead td.rightspan { border-left: 0;  background-image: none; background-color: #d2d2d2; }
thead.greyhead td.leftspan { border-right: 0; }
thead.greyhead td.leftspan div { background-image: none; }
thead.greyhead td.midspan div { background-image: none; }


/**********************
* Container specifics *
**********************/

/* Ebet Login */
div.ebet-login div.content div { height: 83px; background-color: #ffd113; }
div.ebet-login div.content div h2 { margin-bottom: 5px; }
div.ebet-login div.get-balance {
    width: 73px;
    height: 18px !important;
    line-height: 18px;
    text-align: center;
    background: url(images/button-blue-getbalance.jpg);
    padding: 0 !important;
    float: left;
    margin-left: 10px;
}

.yellow div.ebet-login div.content div.get-balance a:visited,
.yellow div.ebet-login div.content div.get-balance a {
    color: #ffffff !important;
}

div.ebet-login input {
    background-color: #fcffe9;
    border: 0;
    height: 17px;
    width: 95px;
}

div.ebet-login td {
    height: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*
<img class="middle" alt="Get balance" src="<% $STATIC_HTTP_ROOT %>/oe/images/button-blue-getbalance.jpg"></a>
*/

/************
* Accordion *
************/
a.accordionHeader {
    background: url(images/accordion-grey-up.gif) no-repeat scroll 0 0;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 18px;
    margin-top: 2px;
    padding: 3px 0 0 10px;
}

div.accordion a.selected {
    background: url(images/accordion-grey-down.jpg) no-repeat;
}

div.accordion div.odd,
div.accordion div.even {
    background: url(images/dotted-blue.gif) repeat-x scroll left bottom;
    padding: 5px 10px;
}

div.accordion div.last {
    background: none;
}

div.accordion h5 {
    float: right;
}

body.racing div.accordion h4 {
    float: left;
    line-height: 2em;
}

body.racing div.accordion p {
    margin-left: 4em;
}

/************
* Clock Box *
************/
div.clockbox {
    background: url(images/clock-head.gif) no-repeat;
    width: 185px;
    padding-top: 11px;
    margin-bottom: 7px;
}

div.clockbox-footer {
    background: url(images/clock-foot.gif) no-repeat;
    height: 3px;
}

div.clockbox div.clock.blue    { background: url(images/clock-blue.gif) no-repeat; }
div.clockbox div.clock.blue h4 { color: #293e7d; }
div.clockbox div.clock.blue p { color: #293e7d; }

div.clockbox div.clock.green    { background: url(images/clock-green.gif) no-repeat; }
div.clockbox div.clock.green h4 { color: #2a9828; }
div.clockbox div.clock.green p { color: #2a9828; }

div.clockbox div.clock.red    { background: url(images/clock-red.gif) no-repeat; }
div.clockbox div.clock.red h4 { color: #c40403; }
div.clockbox div.clock.red p { color: #c40403; }

div.clockbox div.clock {
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    background-color: #edf2f8 !important;
    background-position: 50px 0 !important;
    width: 183px;
    clear: both;
    height: 35px;
}

div.clockbox div.clock h4 {
    width: 40px;
    margin-left: 10px;
    float: left;
    display: block;
    font-weight: normal;
}

div.clockbox div.clock p {
    margin-left: 100px;
    position: relative;
    font-size: 13px;
    font-weight: bold;
    top: 5px;
}

/**************
* Results bar *
**************/
ul.resultsBar {
    height: 25px;
    padding-left: 5px;
    padding-right: 5px;
}

ul.resultsBar li {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    color: #ffffff;
}

ul.resultsBar li a {
    color: #ffffff;
}

ul.resultsBar li.bold {
    font-weight: bold;
}

ul.resultsBar li.colour,
ul.resultsBar li.colour a {
    font-weight: bold;
    color: #ffd113;
}

ul.resultsBar li.right {
    float: right;
}

ul.resultsBar li.squash {
    margin-left: -2px;
}

ul.resultsBar a.chevron {
    background: url(images/cleararrow-yellow.gif) center right no-repeat;
}

ul.resultsBar li span#enquiry {
    background-color: #fcffe8;
    color: #000000;
    border: 1px solid black;
    top: 2px;
    padding: 2px 10px;
    position: absolute;
    line-height: 15px;
    height: 15px;
    display: none;
}

ul.resultsBar li:hover span#enquiry {
    display: inline;
}

/******************
* Main navigation *
******************/
div#navigation ul li {
    list-style-type: none;
    display: block;
    float: left;
    margin-right: 2px;
    font-size: 13px;
}

div#navigation div#logo {
    padding: 30px 0 7px 37px;
    height: 56px;
    line-height: 1px;
    font-size: 1px;
}

div#navigation ul#secondary {
    margin: 14px 23px 0 7px;
    float: right;
    font-weight: bold;
}

div#navigation ul#secondary li {
    font-size: 11px;
    margin-left: 9px;
    color: #a9a9a9;
}

div#navigation div#main-container {
    padding-left: 150px;
}

div#navigation ul#main {
    display: block;
    margin: auto;
    width: 408px;
}

div#navigation ul#main li {
    line-height:1.8em;
    float: left;
    display: block;
    width: 100px;
    height: 23px;
}

div#navigation ul#main a {
    background: url(images/blankbutton-silver-nav.jpg) no-repeat center center;
    height: 23px;
    line-height: 23px;
    width: 100px;
    display: block;
    text-align: center;
    font-size: 12px;
}

div#navigation ul#main li.blue a { background-image: url(images/blankbutton-blue-nav.jpg); color: #FFFFFF; }
div#navigation ul#main li.red a { background-image: url(images/blankbutton-red-nav.jpg); color: #FFFFFF; }
div#navigation ul#main li.green a { background-image: url(images/blankbutton-green-nav.jpg); color: #FFFFFF; }
div#navigation ul#main li.skyblue a { background-image: url(images/blankbutton-skyblue-nav.jpg); color: #FFFFFF; }

div.navbar {
    height: 25px;
    line-height: 25px;
    padding-left: 14px;
    padding-right: 14px;
    color: #ffffff;
    clear: both;
}
div.navbar span,
div.navbar a:visited,
div.navbar a {
    color: #ffffff;
    padding-right: 6px;
    padding-left: 6px;
}

div.navbar a:hover {
    color: #89cdf9;
}

body.racing div.navbar      { background: url(images/navbar-green.gif)   repeat-x; }
body.sport div.navbar       { background: url(images/navbar-red.gif)     repeat-x; }
body.home div.navbar        { background: url(images/navbar-blue.gif)    repeat-x; }
body.information div.navbar { background: url(images/navbar-skyblue.gif) repeat-x; }


div#navigation ul#sub a {
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    color: #ffffff;
    font-size: 11px;
    margin: 0 10px;
}

.racing div#navigation ul#sub a:hover { color: #b5e784; }
.sport div#navigation ul#sub a:hover { color: #fed6a5; }
.information div#navigation ul#sub a:hover { color: #89cdf9; }

/*************************
 * Specific table styles *
 ************************/
/* Betslip */
.betAmount { text-align: right !important; }
.betAmount p { color: #b42602; padding-right: 10px !important;}

/* Racing */
body.racing table.betslip {
    border: 2px solid #299727;
    background-color: #d5f0bb;
}

body.racing table.betslip td.tablespacer {
    height: 8px;
    }

body.racing table.betslip td.tl {
    background: url(images/container-lime-tl.gif) no-repeat top left #d5f0bb;
    font-size: 16px;
}

body.racing table.betslip input.green {
    border: 1px solid #91c45b;
    width: 105px;
    height: 20px;
}

body.racing table.betslip td.tr {
    background: url(images/container-lime-tr.gif) no-repeat top right #d5f0bb;
}

body.racing table.betslip-body td.c1 {
    width: 2em;
}

body.racing table.betslip-body td.c2,
body.racing table.betslip-body td.c3,
body.racing table.betslip-body td.c4 {
    width: 2em;
    padding: 0;
    text-align: center;
}

body.racing table.betslip-body td.c5 {
    width: 5em;
    padding: 0;
    text-align: center;
}

body.racing table.betslip-body td.c7 {
    text-align: right;
}


table.pick6 .head1 { text-align: center; }
table.pick6 .head2 { width: 30%; }
table.pick6 th.col1 { width: 1%; }
table.pick6 td.col2 { width: 1%; }
table.pick6 td.col3 { width: 1%; }



/* Sport */

body.sport table.betslip {
    border: 2px solid #c40403;
    color: #b22700;
}

body.sport table.betslip td.c2 input {
    border: 1px solid #b22700;
    padding: 1px;
}

body.sport table.betslip thead {
    background-color: #fdd5a4;
    font-weight: bold;
}

body.sport table.betslip thead td.c1 {
    background: url(images/container-peach-tl.gif) no-repeat top left #fdd5a4;
    font-size: 16px;
}

body.sport table.betslip td.c2 {
    text-align: center;
}

body.sport table.betslip thead td.c3 {
    background: url(images/container-peach-tr.gif) no-repeat top right #fdd5a4;
}

body.sport table.betslip tbody tr td {
    background-color: #f8e7bb;
    border-top: 1px solid #c40403;
}

body.sport table.betslip tbody td {
    height: 45px;
}

body.sport table.betslip td.c1 {
    padding-left: 10px !important;
}

body.sport table.betslip td.c3 {
    text-align: right;
    padding-right: 10px !important;
}


/* betslip ticket */

.betslipTicketContainer { width: 550px; margin: auto; margin-top: 10px;}
.betslipTicket.noborder{ width: 488px; margin: auto; }
.betslipTicket.border{
    width: 445px;
    margin: auto;
    border-left: 21px solid #cecece;
    border-right: 21px solid #cecece;
    padding: 0 1px 0 1px;
    margin-bottom: 20px;
}
.betslipTicket h1 { font-size: 18px; color: black !important; }
.betslipTicket h2 { color: #c20503; }
.betslipTicket .head { background-color: #dadada;    padding: 14px 20px 8px 10px; }
.betslipTicket .lite, .betslipTicket .dark { padding: 5px 8px 5px 8px; }
.betslipTicket .lite { background: #dadada; border-top: 1px solid white; }
.betslipTicket .dark { background: #cecece; border-top: 1px solid white; }
.betslipTicket table { border-top: 1px solid white; }
.betslipTicket table th { background: #d3d3d3; padding: 5px 8px 5px 8px; font-weight: normal; color: black !important;}
.betslipTicket table td { padding: 0 8px 0 8px; }
.betslipTicket table th.left { text-align: left;  color: black; }
.betslipTicket table th.right, .betslipTicket table td.right  { text-align: right;  color: black; }
.betslipTicket .pinbox { padding-top: 2px; margin-left: 12px; }
.betslipTicket .pinbox h2 { float: left; padding-right: 5px; margin-top: 4px; color: #b42402; }
.betslipTicket .pinbox input { width: 80px; height: 20px; border: 1px solid #b42600; }

div.liteblue div.container div.content div.box .blue { color: #022d71; }


/* betslip confim bet */

body.racing .confirmBetHead { background: #299727; color: white; padding: 5px 10px 5px 10px; border-bottom: 1px solid white; }
.confirmBetBox td.col1 { width: 170px; padding: 5px 0 5px 10px; }
.confirmBetBox td.col3 { text-align: right; padding: 5px 10px 5px 0; }

body.sport .confirmBetTotal { background: #f6e8bb; text-align: center; line-height: 25px; color: #b42602; border-bottom: 1px solid white; }
body.racing .confirmBetTotal { background: #d5f0bb; text-align: center; line-height: 25px; color: #b42602; border-bottom: 1px solid white; }

body.sport .confirmBetTable tr.colored { background: #f6e8bb; }
body.racing .confirmBetTable tr.colored { background: #d5f0bb; }

.confirmBetTable tr { height: 20px; }
.confirmBetTable td.col1 { text-align: left; padding-left: 13px; }
.confirmBetTable td.col2 { text-align: right; padding-right: 13px;}

table.performance {
    background-color: #ebfadd;
}

table.performance th {
    text-align: left;
    padding-left: 10px;
}

/*********************
 * Info Panel Styles *
 ********************/

/* Generic info panel styles */

body div.infoPanelHead { height: 117px; }
body div.infoPanelHead .logo { padding: 30px 0 0 37px;   float: left; }
body div.infoPanelHead h1 {
    color: #274079;
    font-size: 22px;
    margin: 45px 0 0 37px;
    float: left;
}

div.infoPanelBar {
    height: 25px;
    display: block;
    margin-bottom: 10px;
    color: white;
    line-height: 25px;
    vertical-align:middle;
}

div.infoPanelBar a:visited,
div.infoPanelBar a:link { color: white;     text-decoration: none; }
div.infoPanelBar a:hover { color: #fdd11a;    text-decoration: none; }

div.infoPanelBar a:hover.yellow { text-decoration: underline; }
div.infoPanelBar a:hover.yellow,
div.infoPanelBar a:visited.yellow,
div.infoPanelBar a:link.yellow {
    color: #ffd012;
    text-decoration: none;
    font-weight: bold;
    background: url(images/cleararrow-yellow.gif) right no-repeat;
    padding-right: 8px;
}

div.infoPanelBar a:hover.white { text-decoration: underline; }
div.infoPanelBar a:hover.white,
div.infoPanelBar a:visited.white,
div.infoPanelBar a:link.white {
    color: white;
    text-decoration: none;
    font-weight: bold;
    background: url(images/cleararrow-white.gif) right no-repeat;
    padding-right: 8px;
}

div.infoPanelBar div.links a:visited,
div.infoPanelBar div.links a {
    font-weight: bold;
    color: #ffd012;
    margin-left: 1ex;
    margin-right: 1ex;
    background-image: none;
}

div.infoPanelBar div.links a:visited.selected,
div.infoPanelBar div.links a.selected {
    color: #ffffff;
}

div.links {
    height: 18px;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
}


.infoPanelBar .left {
    float: left;
    padding-left: 15px;
    color: white;
}

.infoPanelBar .right {
    padding-right: 15px;
    float: right;
}

.infoPanelBar .right li {
    display: inline;
}

.infoPanelContainer { margin: 0 15px; }
.infoPanelContainerSmall { width: 340px;    margin: 0 auto; }

.topLink { float: right;    height: 30px; }
.topLink img { margin-bottom: -3px; }
.previousLink img { margin-bottom: -3px; }

.footerPad { line-height: 14px; }
.infoFooter {
    padding: 0 0 0 8px !important;
    height: 20px;
    line-height: 20px;
}
.confirmFooter {
    height: 13px;
    display: block;
}

div.container div.content div.dotted {
    background: url(images/dotted-grey.gif) bottom left repeat-x;
    margin: 0 8px 0 10px;
    padding: 3px 0 4px;
}

div.container div.content div.dotted-odd {
    margin: 0 14px 0 10px;
}

div.container div.content div.dotted-clear {
    font-height: 1px;
    line-height: 1px;
    height: 3px;
    padding: 0;
    margin: 0;
    clear: both;
}
/*
 * <div style="height: 1px; line-height: 1px; font-size: 1px; margin: 0; padding: 0; clear: both;"></div>
 */

div.container div.content div.dotted div.right {
    padding-right: 0;
}

div.container div.content div.half-dotted {
    width: 50%;
    float: left;
    padding: 0;
}

div.container div.content div.half-dotted div.dotted {
    margin: 0 8px 0 14px;
}

div.container div.content div.half-dotted div.dotted-odd {
    margin: 0 14px 0 10px;
}

div.container div.content div.plain {
    margin: 0 10px 0 10px;
    padding-left: 0;
    padding-right: 0;
}

div.container div.content div.plain div.right {
   padding-right: 0;
}

/* Section specific info panel styles */
body.racing .confirmFooter,
body.racing .infoFooter,
body.racing .footerPad { background: #299727; color: white; }

body.sport .confirmFooter,
body.sport .infoFooter,
body.sport .footerPad { background: #c40403; color: white; }
.sport table tr th { color: #b42402; }

/* Calendar */

div.container div.content table.sportsCalendar { width: 100%; }
div.container div.content table.sportsCalendar td { padding-left: 10px; padding-right: 10px; }
table.sportsCalendar .col1 { width: 40%; font-weight: bold; color: #b42402; }
table.sportsCalendar .col2 { width: 60%; }

body.racing div.container table.calendar tr.today th { color: #a01500; }

/* Sports results */

div.container div.content table.sportsResults { width: 100%; }
div.container div.content table.sportsResults td { padding-left: 10px; padding-right: 10px; }
table.sportsResults .head1 { width: 50%; font-weight: bold; background: #d2d2d2; }
table.sportsResults .head2 { width: 50%; font-weight: bold; background: #d2d2d2; text-align: right; }
table.sportsResults .row1Col1 { width: 50%; font-weight: bold; color: #b42602; }
table.sportsResults .row1Col2 { width: 50%; font-weight: bold; color: #b42602; text-align: right; }
table.sportsResults .row2Col1 { width: 50%; }
table.sportsResults .row2Col2 { width: 50%; font-weight: bold; text-align: right; }
table.sportsResults .row3Col1 { width: 50%; }
table.sportsResults .row3Col2 { width: 50%; text-align: right; }

/* Sports pools */
.pools { width: 100px;    float: left; }

/* Sports pools betslip */
table.sportsBetslipPools .chkbox { width: 10%; text-align: center;}
table.sportsBetslipPools .col1 { padding-left: 10px !important; width:50px;}
table.sportsBetslipPools td.col2 { padding-left: 8px !important; }

/* Sports schedule */
div.container div.content table.sportsSchedule { width: 100%; }
div.container div.content table.sportsSchedule td { padding-left: 10px; padding-right: 10px; }
table.sportsSchedule .col1 { width: 35%; }
table.sportsSchedule .col2 { width: 30%; }
table.sportsSchedule .col3 { width: 20%; }
table.sportsSchedule .col4 { width: 15%; text-align: right; font-weight: bold; }

/* Sports odds */
div.container div.content table.sportsOdds td { padding-left: 0 !important; padding-right: 0 !important;  }
div.container div.content table.sportsOdds tr.dotted { background: url(images/dotted-grey.gif) bottom left repeat-x; }
table.sportsOdds .col1 { width: 30%; }
table.sportsOdds .col2 { width: 60%; }
table.sportsOdds .col3 { width: 10%; text-align: right; }

/* Race results search */
.raceResultsInput { margin-bottom: 5px; }
.raceResultsInput img { margin-bottom: -6px; }

/* Race scratchings table */
table.raceScratchings .col1 { width: 20%; vertical-align: top; font-weight: bold; color: #006d1c }

/* Race Win movers table */
table.winMovers .green1 { background: #32a734; }
table.winMovers .green2 { background: #41b141; }
table.winMovers .green3 { background: #299727; }
.green1 h3 { color: #ffd113 !important; }
.green2 h3 { color: #ffd113 !important; }
.green3 h3 { color: #ffd113 !important; }
table.winMovers td { text-align: center; }
table.winMovers td.col1 { text-align: left; }
table.winMovers .white,
table.winMovers .white a,
table.winMovers tr.white td { color: white; font-weight: bold }
table.winMovers .r0 .c1 { background: #EBFADD; }
table.winMovers .r1 .c1 { background: #C5EBA2; }
table.winMovers .r1 { background: #d5f0bb; }
table.winMovers tr.odd { background: #d5f0bb; }
table.winMovers .down { color: #CC0000; font-weight: bold; }
table.winMovers .up { color: #006D1B; font-weight: bold; }

/* Race schedule table */
table.raceSchedule .green { background: #299727; }
.green h3 { color: #ffd113 !important; }
table.raceSchedule td { text-align: center; }
table.raceSchedule .r0 .c1 { background: #EBFADD; }
table.raceSchedule .r1 .c1 { background: #C5EBA2; }
table.raceSchedule .r1 { background: #d5f0bb; }
table.raceSchedule tr.odd { background: #d5f0bb; }
table.raceSchedule .col1 { width: 5%; }
table.raceSchedule .col2 { text-align: left; }
table.raceSchedule a.past { color: #7c7c7c !important; }
table.raceSchedule td.nrtg a { color: #e42c2c !important; font-weight: bold; }

/* Race Information */
table.raceInformation .col1 { width: 15%; }
table.raceInformation .col2 { width: 35%; }
table.raceInformation .col3 { width:  }

/* Sports pools results */
table.sportsPoolsResults .col1 { text-align: left; width: 15%; height: 45px; padding-left: 10px !important;}
table.sportsPoolsResults.dividends td { text-align: left; padding-left: 10px !important;}
table.sportsPoolsResults.dividends td.col { width: 100px;}

/* Account Update information */
table.accountUpdate { width: 720px; }
table.accountUpdate .col1 { width: 20%; }
table.accountUpdate .small, table.accountUpdate .medium,
table.accountUpdate .large { border: 1px solid #999999; height: 20px; }

table.accountUpdate .small { width: 95px; }
table.accountUpdate .medium { width: 170px; }
table.accountUpdate .large { width: 305px; }

/* Quinella */
table.quinella { table-layout: fixed; }
table.quinella td { text-align: center; }
table.quinella tr.even { background: #f7f9f4; }
table.quinella tr.odd { background: #ebfadd; }
table.quinella td.dark { background: #d9f4c1; }

/* Store directory */
.storedirectory h2 { font-weight: bold; color: #042d6f; }
.storedirectory .righthand { padding-top: 20px; }
.storedirectory .lefthand {
    width: 49%;
    padding-right: 40px;
    padding-top: 20px;
    float: left;
}

table.storedirectory.suburb tr.dotted { background: url(images/dotted-grey.gif) bottom left repeat-x; }
table.storedirectory.suburb td.head { background: url(images/dotted-grey.gif) bottom left repeat-x #e3ebf8; }
table.storedirectory.suburb .col1 { width: 30%; }
table.storedirectory.suburb .col2 { width: 40%; }
table.storedirectory.suburb .col3 { text-align: right }

/* Batchbet confirmbet and ticket */
table.batchmodeConfirm td { text-align: center; }
table.batchmodeConfirm tbody td { height: 20px; }

.batchmodeContainer { width: 680px; margin: auto; margin-top: 10px; }
.batchmodeContainer .grey { background: #f2f2f2; }
.batchmodeContainer th { font-weight: bold !important; }
.batchmodeContainer td { padding-top: 2px !important; padding-bottom: 2px !important; }
.betslipTicket.batchmode2 { width: 600px; margin: auto; }
.betslipTicket.batchmode1 {
    width: 557px;
    margin: auto;
    border-left: 21px solid #cecece;
    border-right: 21px solid #cecece;
    padding: 0 1px 0 1px;
    margin-bottom: 20px;
}

/*******************
 * Homepage styles *
 ******************/

body.home iframe {
    width: 260px;
    height: 116px;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
}

body.home div#navigation {
    margin-right: 260px;
}

body.home div#navigation div.navbar {
    margin-right: -260px;
}

body.home div#home-main {
    margin: auto;
}

body.home div.column-big-container {
    margin: 0 257px 0 15px;
}

body.home div.column-big {
    width: 50%;
    margin: 7px 0;
    float: left;
}

body.home div.column-big div.racing,
body.home div.column-big div.home {
    margin-right: 6px;
}

body.home div.column-big div.sport,
body.home div.column-big div.information {
    margin-left: 6px;
}

body.home div.column-small {
    width: 230px;
    float: right;
    margin: 6px 15px 6px 0;
}

div.bottom-navbar {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    text-align: right;
    color: #a9a7a8;
    line-height: 25px;
}

body.home {
    padding-bottom: 20px;
}

body.home div.container table tr td {
    height: 20px;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
}

body.home div.container table tr th {
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}

body.home img.ad {
    display: block;
    margin-bottom: 4px;
}

body.home .odd, body.home .even {
    height: 20px;
    line-height: 20px;
    padding: 0 10px !important;
}

body.home .even {
    height: 22px;
    line-height: 22px;
}

div.container div.content div.home-news {
    margin: 0 0 0 70px;
    padding: 0;
    height: 45px;
}

div.container div.content div.home-news div {
    height: 45px;
    padding: 0 20px 0 0;
    line-height: 14px;
    background: url(images/arrow-skyblue-right.gif) no-repeat right 27px;
    overflow: hidden;
}

/***********************
 * Information section *
 **********************/

body.information .news div.content {
    padding: 32px;
    padding-top: 8px;
}

body.information .news p {
    margin-bottom: 1ex;
}

body.information .news img {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

body.information h1 {
    font-size: 18px;
    color: #0080d0;
}

body.information p.byline {
    float: right;
    line-height: 18px;
    vertical-align: baseline;
}

body.information hr {
    border: 0;
    height: 1px;
    background-color: #d2d2d2;
    color: #d2d2d2;
    margin-top: 8px;
    margin-bottom: 16px;
    display: block;
}

div.menu-item img {
    float: left;
    margin-right: 10px;
}
div.menu-item a {
    display: block;
    font-weight: bold;
}

/*********************
 * Race results page *
 *********************/
table.greyborder thead th {
    background: url(images/tablehead-grey-border-middle-2.gif) no-repeat top left;
}

table.greyborder thead th div {
    background: url(images/tablehead-grey-border-middle-1.gif) no-repeat top right;
    color: #000000;
    font-weight: normal;
    padding: 5px 10px;
}

table.greyborder thead td.c1,
table.greyborder thead th.c1 {
    background: url(images/tablehead-grey-border-left.gif) no-repeat top left;
}

table.greyborder thead th.cl div {
    background: url(images/tablehead-grey-border-right.gif) no-repeat top right;
}

table.greyborder tbody .c1 {
    background: url(images/tablebody-grey-border-left.gif) repeat-y top left
}

table.greyborder tbody .cl {
    background: url(images/tablebody-grey-border-right.gif) repeat-y top right
}

table.greyborder tfoot td {
    background: url(images/container-grey-bl.gif) no-repeat top left;
    padding: 0 !important;
}

table.greyborder tfoot td div {
    background: url(images/container-grey-br.gif) no-repeat top right;
    height: 6px;
}

div.results-black, div.results-green, div.results-red { padding: 0 !important; }
div.results-green strong { color: #289828; }
div.results-red { color: #fe0000; }

table.greyborder thead th.cl div {
    background: url(images/tablehead-grey-border-right.gif) no-repeat top right;
}

table.greyborder tbody .c1 {
    background: url(images/tablebody-grey-border-left.gif) repeat-y top left;
}

table.greyborder tbody .odd .c1 {
    background: url(images/tablebody-grey-border-left.gif) repeat-y top left #ebfadd;
}

table.greyborder tbody .cl {
    background: url(images/tablebody-grey-border-right.gif) repeat-y top right;
}

table.greyborder tbody .odd .cl {
    background: url(images/tablebody-grey-border-right.gif) repeat-y top right #ebfadd;
}

table.raceResults { margin-bottom: 10px; }
.raceResultsTrackInfo { margin-bottom: 5px;}
table.greyborder .head1 { width: 30px; }
